/**
 * @file
 * Block Styling
 */
/* line 9, ../sass/blocks.scss */
.block {
  /* Block wrapper */
  margin-bottom: 1.5em;
}
/* line 12, ../sass/blocks.scss */
.block.first {
  /* The first block in the region */
}
/* line 15, ../sass/blocks.scss */
.block.last {
  /* The last block in the region */
}
/* line 18, ../sass/blocks.scss */
.block.odd {
  /* Zebra striping for each block in the region */
}
/* line 21, ../sass/blocks.scss */
.block.even {
  /* Zebra striping for each block in the region */
}
/* line 24, ../sass/blocks.scss */
.block h2.block-title {
  /* Block title */
  font-family: "Share Tech Mono", Verdana, Tahoma, "DejaVu Sans", sans-serif;
}

/* line 30, ../sass/blocks.scss */
#block-aggregator-category-1 {
  /* Block for the latest news items in the first category */
}

/* line 33, ../sass/blocks.scss */
#block-aggregator-feed-1 {
  /* Block for the latest news items in the first feed */
}

/* line 36, ../sass/blocks.scss */
#block-block-1 {
  /* First block created with "Add block" link */
}

/* line 39, ../sass/blocks.scss */
#block-blog-recent {
  /* "Recent blog posts" block */
}

/* line 42, ../sass/blocks.scss */
#block-book-navigation {
  /* "Book navigation" block for the current book's table of contents */
}

/* line 45, ../sass/blocks.scss */
#block-comment-recent {
  /* "Recent comments" block */
}

/* line 48, ../sass/blocks.scss */
#block-forum-active {
  /* "Active forum topics" block */
}

/* line 51, ../sass/blocks.scss */
#block-forum-new {
  /* "New forum topics" block */
}

/* line 54, ../sass/blocks.scss */
#block-locale-language {
  /* Language switcher block */
}

/* line 57, ../sass/blocks.scss */
#block-menu-menu-NAME {
  /* Custom menu block */
}

/* line 60, ../sass/blocks.scss */
#block-node-recent {
  /* "Recent content" block */
}

/* line 63, ../sass/blocks.scss */
#block-node-syndicate {
  /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */
}

/* line 66, ../sass/blocks.scss */
#block-poll-recent {
  /* "Most recent poll" block */
}

/* line 69, ../sass/blocks.scss */
#block-profile-author-information {
  /* "Author information" block for the profile of the page's author */
}

/* line 72, ../sass/blocks.scss */
#block-search-form {
  /* "Search form" block */
  padding-top: 1em;
  padding-bottom: 1em;
}
/* line 76, ../sass/blocks.scss */
#block-search-form input.form-text {
  width: 66%;
}
/* line 79, ../sass/blocks.scss */
#block-search-form input.form-submit {
  width: 30%;
}

/* line 84, ../sass/blocks.scss */
#block-shortcut-shortcuts {
  /* "Shortcuts" block */
}

/* line 87, ../sass/blocks.scss */
#block-statistics-popular {
  /* "Popular content" block */
}

/* line 90, ../sass/blocks.scss */
#block-system-main-menu {
  /* "Main menu" block */
}

/* line 93, ../sass/blocks.scss */
#block-system-management {
  /* "Management" block for Drupal management menu */
}

/* line 96, ../sass/blocks.scss */
#block-system-navigation {
  /* "Navigation" block for Drupal navigation menu */
}

/* line 99, ../sass/blocks.scss */
#block-system-user-menu {
  /* "User menu" block for Drupal user menu */
}

/* line 102, ../sass/blocks.scss */
#block-system-help {
  /* "System help" block */
}

/* line 105, ../sass/blocks.scss */
#block-system-main {
  /* "Main page content" block */
}

/* line 108, ../sass/blocks.scss */
#block-system-powered-by {
  /* "Powered by Drupal" block */
}

/* line 111, ../sass/blocks.scss */
#block-user-login {
  /* "User login form" block */
}

/* line 114, ../sass/blocks.scss */
#block-user-new {
  /* "Who's new" block for a list of the newest users */
}

/* line 117, ../sass/blocks.scss */
#block-user-online {
  /* "Who's online" block for a list of the online users */
}

/* line 125, ../sass/blocks.scss */
#block-bean-contact-block-jla,
#block-bean-contact-block-blc {
  float: right;
  width: 277px;
  padding-top: 10px;
  padding-bottom: 20px;
  margin-right: 30px;
  color: #fbad20;
}
/* line 135, ../sass/blocks.scss */
#block-bean-contact-block-jla h2,
#block-bean-contact-block-jla h3,
#block-bean-contact-block-blc h2,
#block-bean-contact-block-blc h3 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  color: #fbad20;
}
/* line 145, ../sass/blocks.scss */
#block-bean-contact-block-jla .field,
#block-bean-contact-block-blc .field {
  margin: 0;
  padding: 0;
  font-weight: normal;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 30px;
}
/* line 153, ../sass/blocks.scss */
#block-bean-contact-block-jla .field-name-field-email,
#block-bean-contact-block-blc .field-name-field-email {
  background: url("../images/icon_email_orange.gif") no-repeat 20px 12px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 50px;
}
/* line 159, ../sass/blocks.scss */
#block-bean-contact-block-jla .field-name-field-phone,
#block-bean-contact-block-blc .field-name-field-phone {
  background: url("../images/icon_phone_orange.gif") no-repeat 20px 12px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 50px;
}
/* line 167, ../sass/blocks.scss */
#block-bean-contact-block-jla a,
#block-bean-contact-block-jla a:link,
#block-bean-contact-block-jla a:visited,
#block-bean-contact-block-blc a,
#block-bean-contact-block-blc a:link,
#block-bean-contact-block-blc a:visited {
  color: #fbad20;
  text-decoration: none;
  font-weight: normal;
}
/* line 173, ../sass/blocks.scss */
#block-bean-contact-block-jla a:hover,
#block-bean-contact-block-jla a:focus,
#block-bean-contact-block-blc a:hover,
#block-bean-contact-block-blc a:focus {
  color: white;
  text-decoration: none;
}

/* line 180, ../sass/blocks.scss */
#block-bean-contact-block-jla-white,
#block-bean-contact-block-blc-side {
  color: #333333;
}
/* line 186, ../sass/blocks.scss */
#block-bean-contact-block-jla-white h2,
#block-bean-contact-block-jla-white h3,
#block-bean-contact-block-blc-side h2,
#block-bean-contact-block-blc-side h3 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  padding-top: 20px;
  padding-bottom: 5px;
  padding-left: 20px;
  color: #333333;
}
/* line 196, ../sass/blocks.scss */
#block-bean-contact-block-jla-white .field,
#block-bean-contact-block-blc-side .field {
  margin: 0;
  padding: 0;
  font-weight: normal;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 30px;
}
/* line 204, ../sass/blocks.scss */
#block-bean-contact-block-jla-white .field-name-field-email,
#block-bean-contact-block-blc-side .field-name-field-email {
  background: url("../images/icon_email.gif") no-repeat 20px 12px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 50px;
}
/* line 210, ../sass/blocks.scss */
#block-bean-contact-block-jla-white .field-name-field-phone,
#block-bean-contact-block-blc-side .field-name-field-phone {
  background: url("../images/icon_phone.gif") no-repeat 20px 12px;
  padding-top: 12px;
  padding-bottom: 20px;
  padding-left: 50px;
}
/* line 218, ../sass/blocks.scss */
#block-bean-contact-block-jla-white a,
#block-bean-contact-block-jla-white a:link,
#block-bean-contact-block-jla-white a:visited,
#block-bean-contact-block-blc-side a,
#block-bean-contact-block-blc-side a:link,
#block-bean-contact-block-blc-side a:visited {
  color: #333333;
  text-decoration: none;
  font-weight: normal;
}
/* line 224, ../sass/blocks.scss */
#block-bean-contact-block-jla-white a:hover,
#block-bean-contact-block-jla-white a:focus,
#block-bean-contact-block-blc-side a:hover,
#block-bean-contact-block-blc-side a:focus {
  color: black;
  text-decoration: none;
}

/* line 232, ../sass/blocks.scss */
#block-views-profile-block {
  margin-bottom: 0;
  background: #fbad20;
}
/* line 236, ../sass/blocks.scss */
#block-views-profile-block .views-field-title {
  padding: 0px 10px 0px 20px;
  margin-top: 0;
  margin-bottom: 0;
}
/* line 242, ../sass/blocks.scss */
#block-views-profile-block .views-field-title a,
#block-views-profile-block .views-field-title a:link,
#block-views-profile-block .views-field-title a:visited {
  color: #333333;
  text-decoration: none;
  font-weight: bold;
  display: block;
  position: relative;
  padding-bottom: 10px;
}
/* line 251, ../sass/blocks.scss */
#block-views-profile-block .views-field-title a:hover,
#block-views-profile-block .views-field-title a:focus {
  color: white;
  text-decoration: none;
}
/* line 256, ../sass/blocks.scss */
#block-views-profile-block h3 {
  padding: 0px;
  margin: 0;
}

/* line 264, ../sass/blocks.scss */
.block-service-links {
  padding-top: 2em;
}
/* line 267, ../sass/blocks.scss */
.block-service-links a {
  padding-right: 1em;
}

/* line 274, ../sass/blocks.scss */
#footer .block {
  float: left;
  padding-right: 33px;
}

/* line 279, ../sass/blocks.scss */
#footer .last {
  padding-right: 0px;
}

/* line 288, ../sass/blocks.scss */
a#logo {
  display: none;
}

/* line 292, ../sass/blocks.scss */
#block-blockify-blockify-logo {
  padding-left: 30px;
}
/* line 295, ../sass/blocks.scss */
#block-blockify-blockify-logo a#logo {
  display: block;
}

/* line 305, ../sass/blocks.scss */
#block-service-links-service-links-not-node,
#block-views-published-articles-block-1,
#block-views-projects-block-2 {
  display: block;
  position: relative;
  clear: left;
}

/* line 312, ../sass/blocks.scss */
#block-menu-block-3 {
  background: #fbad20;
}

/* line 322, ../sass/blocks.scss */
#block-menu-block-4 {
  width: 100%;
}
/* line 325, ../sass/blocks.scss */
#block-menu-block-4 ul.menu {
  width: 100%;
  margin: 0;
  padding: 0;
}
/* line 330, ../sass/blocks.scss */
#block-menu-block-4 ul.menu li.menu__item {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
}
/* line 337, ../sass/blocks.scss */
#block-menu-block-4 ul.menu li.menu__item a {
  display: block;
  position: relative;
  width: 100%;
  padding: 10px 0px;
  text-decoration: none;
  border-bottom: solid 1px #eeeeee;
  text-align: center;
}
